<?php
include_once('./_common.php');
include_once('./_head.sub.php');
$g5['title'] = '팔로우 리스트';
$mb_id = isset($mb_id) ? $mb_id : '';
$mb = get_member($mb_id);
if (!$mb['mb_id'])
    alert_close('회원정보가 존재하지 않습니다.\\n\\n탈퇴하였을 수 있습니다.');
if (!$mb['mb_open'] && $is_admin != 'super' && $member['mb_id'] != $mb_id)
    alert_close('정보공개를 하지 않았습니다.');
$g5['title'] = $mb['mb_nick'].'님의 친구 목록';
include_once($member_skin_path.'/follow.skin.php');
include_once(G5_PATH.'/tail.sub.php');
?>